<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_image_gallery" inherit_id="website.s_image_gallery">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="s_image_gallery_cover" separator=" "/>
    </xpath>
    <!-- Container -->
    <xpath expr="//div[hasclass('container')]" position="attributes">
        <attribute name="class" add="container-fluid" remove="container" separator=" "/>
    </xpath>
</template>

<template id="s_images_wall" inherit_id="website.s_images_wall">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt96 pb96" remove="pt24 pb24" separator=" "/>
    </xpath>
</template>

</tele>
